// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		501D442518AB4A6400882986 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */; };
		501D442618AB50A000882986 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049CF1817F82300F6EAE4 /* main.m */; };
		501D442C18AB514F00882986 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049C21817F82300F6EAE4 /* AppDelegate.m */; };
		501D442F18AB514F00882986 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049D61817F82300F6EAE4 /* ViewController.m */; };
		501D443718AB61BA00882986 /* Pkcs11.m in Sources */ = {isa = PBXBuildFile; fileRef = 501D443518AB61BA00882986 /* Pkcs11.m */; };
		501D443F18AB6AB100882986 /* CoreFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D443E18AB6AB100882986 /* CoreFoundation.framework */; };
		501D444218AB6D2800882986 /* libstdc++.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D444118AB6D2800882986 /* libstdc++.dylib */; };
		8B2830961925F4FB00A5D204 /* CPReader.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B2830931925F4FB00A5D204 /* CPReader.m */; };
		8B2830971925F4FB00A5D204 /* CryptoPro.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B2830951925F4FB00A5D204 /* CryptoPro.m */; };
		8B2831A91925FD3600A5D204 /* libiconv.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B2831A71925FD3600A5D204 /* libiconv.dylib */; };
		8B2831AA1925FD3600A5D204 /* libz.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B2831A81925FD3600A5D204 /* libz.dylib */; };
		8B4C72FB192A320C00EF75CE /* MainStoryboard_iPad.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */; };
		8B4C72FC192A320C00EF75CE /* MainStoryboard_iPhone.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */; };
		8B4C7301192A3A3800EF75CE /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B4C7300192A3A3800EF75CE /* Security.framework */; };
		8B4C7306192B627100EF75CE /* DataLogger.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B4C7305192B627100EF75CE /* DataLogger.m */; };
		8B4C7307192B920500EF75CE /* logo-product-rutoken.png in Resources */ = {isa = PBXBuildFile; fileRef = 8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */; };
		8B4C7308192B920500EF75CE /* icon-product-rutoken-classic.png in Resources */ = {isa = PBXBuildFile; fileRef = DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */; };
		8B7855E51933583400668D51 /* CPROCSP.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B7855E11933583400668D51 /* CPROCSP.framework */; };
		8B7855E61933583400668D51 /* RDRRtSupCp.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B7855E21933583400668D51 /* RDRRtSupCp.framework */; };
		8B7855E71933583400668D51 /* RtPcsc.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B7855E31933583400668D51 /* RtPcsc.framework */; };
		8B7855E81933583400668D51 /* RtPKCS11ECP.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B7855E41933583400668D51 /* RtPKCS11ECP.framework */; };
		8B7856021933586B00668D51 /* config.ini in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855E91933586B00668D51 /* config.ini */; };
		8B7856031933586B00668D51 /* CPCAViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855EA1933586B00668D51 /* CPCAViewController.xib */; };
		8B7856041933586B00668D51 /* CPCAViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855EB1933586B00668D51 /* CPCAViewControllerIPhone.xib */; };
		8B7856051933586B00668D51 /* CPROCertviewViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855EC1933586B00668D51 /* CPROCertviewViewController.xib */; };
		8B7856061933586B00668D51 /* CPROCertviewViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855ED1933586B00668D51 /* CPROCertviewViewControllerIPhone.xib */; };
		8B7856071933586B00668D51 /* en.lproj in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855EE1933586B00668D51 /* en.lproj */; };
		8B7856081933586B00668D51 /* kis_1 in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855EF1933586B00668D51 /* kis_1 */; };
		8B7856091933586B00668D51 /* license.enc in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F01933586B00668D51 /* license.enc */; };
		8B78560B1933586B00668D51 /* locale in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F21933586B00668D51 /* locale */; };
		8B78560C1933586B00668D51 /* MSCARequestViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F31933586B00668D51 /* MSCARequestViewController.xib */; };
		8B78560D1933586B00668D51 /* MSCARequestViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F41933586B00668D51 /* MSCARequestViewControllerIPhone.xib */; };
		8B78560E1933586B00668D51 /* NewUserViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F51933586B00668D51 /* NewUserViewController.xib */; };
		8B78560F1933586B00668D51 /* NewUserViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F61933586B00668D51 /* NewUserViewControllerIPhone.xib */; };
		8B7856101933586B00668D51 /* PaneViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F71933586B00668D51 /* PaneViewController.xib */; };
		8B7856111933586B00668D51 /* PaneViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F81933586B00668D51 /* PaneViewControllerIPhone.xib */; };
		8B7856121933586B00668D51 /* RequestSelectionViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855F91933586B00668D51 /* RequestSelectionViewController.xib */; };
		8B7856131933586B00668D51 /* RequestSelectionViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FA1933586B00668D51 /* RequestSelectionViewControllerIPhone.xib */; };
		8B7856141933586B00668D51 /* RndmBioViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FB1933586B00668D51 /* RndmBioViewController.xib */; };
		8B7856151933586B00668D51 /* RndmBioViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FC1933586B00668D51 /* RndmBioViewControllerIPhone.xib */; };
		8B7856161933586B00668D51 /* ru.lproj in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FD1933586B00668D51 /* ru.lproj */; };
		8B7856171933586B00668D51 /* SelectionViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FE1933586B00668D51 /* SelectionViewController.xib */; };
		8B7856181933586B00668D51 /* SelectionViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7855FF1933586B00668D51 /* SelectionViewControllerIPhone.xib */; };
		8B7856191933586B00668D51 /* TemplateSelectionViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7856001933586B00668D51 /* TemplateSelectionViewController.xib */; };
		8B78561A1933586B00668D51 /* TemplateSelectionViewControllerIPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8B7856011933586B00668D51 /* TemplateSelectionViewControllerIPhone.xib */; };
		8B78561C193358E200668D51 /* librdrrtsupcp.dylib in Resources */ = {isa = PBXBuildFile; fileRef = 8B78561B193358E200668D51 /* librdrrtsupcp.dylib */; };
		DBE7804B15C2C82600963557 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804A15C2C82600963557 /* UIKit.framework */; };
		DBE7804D15C2C82600963557 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804C15C2C82600963557 /* Foundation.framework */; };
		DBE7804F15C2C82600963557 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804E15C2C82600963557 /* CoreGraphics.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		501D442818AB50BD00882986 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = en; path = en.lproj/MainStoryboard_iPad.storyboard; sourceTree = "<group>"; };
		501D443518AB61BA00882986 /* Pkcs11.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Pkcs11.m; sourceTree = "<group>"; };
		501D443618AB61BA00882986 /* Pkcs11.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Pkcs11.h; sourceTree = "<group>"; };
		501D443E18AB6AB100882986 /* CoreFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreFoundation.framework; path = System/Library/Frameworks/CoreFoundation.framework; sourceTree = SDKROOT; };
		501D444118AB6D2800882986 /* libstdc++.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libstdc++.dylib"; path = "usr/lib/libstdc++.dylib"; sourceTree = SDKROOT; };
		501D444418AC0D8500882986 /* Default-568h@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default-568h@2x.png"; sourceTree = "<group>"; };
		8B2830921925F4FB00A5D204 /* CPReader.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CPReader.h; sourceTree = "<group>"; };
		8B2830931925F4FB00A5D204 /* CPReader.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CPReader.m; sourceTree = "<group>"; };
		8B2830941925F4FB00A5D204 /* CryptoPro.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CryptoPro.h; sourceTree = "<group>"; };
		8B2830951925F4FB00A5D204 /* CryptoPro.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CryptoPro.m; sourceTree = "<group>"; };
		8B2831A71925FD3600A5D204 /* libiconv.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libiconv.dylib; path = usr/lib/libiconv.dylib; sourceTree = SDKROOT; };
		8B2831A81925FD3600A5D204 /* libz.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libz.dylib; path = usr/lib/libz.dylib; sourceTree = SDKROOT; };
		8B4C7300192A3A3800EF75CE /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		8B4C7304192B627100EF75CE /* DataLogger.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DataLogger.h; sourceTree = "<group>"; };
		8B4C7305192B627100EF75CE /* DataLogger.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DataLogger.m; sourceTree = "<group>"; };
		8B6049C11817F82300F6EAE4 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		8B6049C21817F82300F6EAE4 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		8B6049CC1817F82300F6EAE4 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = en; path = en.lproj/MainStoryboard_iPhone.storyboard; sourceTree = "<group>"; };
		8B6049CF1817F82300F6EAE4 /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		8B6049D31817F82300F6EAE4 /* testiphoneappl-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "testiphoneappl-Info.plist"; sourceTree = "<group>"; };
		8B6049D41817F82300F6EAE4 /* testiphoneappl-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "testiphoneappl-Prefix.pch"; sourceTree = "<group>"; };
		8B6049D51817F82300F6EAE4 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		8B6049D61817F82300F6EAE4 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "logo-product-rutoken.png"; sourceTree = "<group>"; };
		8B7855E11933583400668D51 /* CPROCSP.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CPROCSP.framework; path = Frameworks/CPROCSP.framework; sourceTree = "<group>"; };
		8B7855E21933583400668D51 /* RDRRtSupCp.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RDRRtSupCp.framework; path = Frameworks/RDRRtSupCp.framework; sourceTree = "<group>"; };
		8B7855E31933583400668D51 /* RtPcsc.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RtPcsc.framework; path = Frameworks/RtPcsc.framework; sourceTree = "<group>"; };
		8B7855E41933583400668D51 /* RtPKCS11ECP.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RtPKCS11ECP.framework; path = Frameworks/RtPKCS11ECP.framework; sourceTree = "<group>"; };
		8B7855E91933586B00668D51 /* config.ini */ = {isa = PBXFileReference; lastKnownFileType = text; name = config.ini; path = Frameworks/CPROCSP.framework/Resources/config.ini; sourceTree = "<group>"; };
		8B7855EA1933586B00668D51 /* CPCAViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = CPCAViewController.xib; path = Frameworks/CPROCSP.framework/Resources/CPCAViewController.xib; sourceTree = "<group>"; };
		8B7855EB1933586B00668D51 /* CPCAViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = CPCAViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/CPCAViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855EC1933586B00668D51 /* CPROCertviewViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = CPROCertviewViewController.xib; path = Frameworks/CPROCSP.framework/Resources/CPROCertviewViewController.xib; sourceTree = "<group>"; };
		8B7855ED1933586B00668D51 /* CPROCertviewViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = CPROCertviewViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/CPROCertviewViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855EE1933586B00668D51 /* en.lproj */ = {isa = PBXFileReference; lastKnownFileType = folder; name = en.lproj; path = Frameworks/CPROCSP.framework/Resources/en.lproj; sourceTree = "<group>"; };
		8B7855EF1933586B00668D51 /* kis_1 */ = {isa = PBXFileReference; lastKnownFileType = text; name = kis_1; path = Frameworks/CPROCSP.framework/Resources/kis_1; sourceTree = "<group>"; };
		8B7855F01933586B00668D51 /* license.enc */ = {isa = PBXFileReference; lastKnownFileType = text; name = license.enc; path = Frameworks/CPROCSP.framework/Resources/license.enc; sourceTree = "<group>"; };
		8B7855F21933586B00668D51 /* locale */ = {isa = PBXFileReference; lastKnownFileType = folder; name = locale; path = Frameworks/CPROCSP.framework/Resources/locale; sourceTree = "<group>"; };
		8B7855F31933586B00668D51 /* MSCARequestViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = MSCARequestViewController.xib; path = Frameworks/CPROCSP.framework/Resources/MSCARequestViewController.xib; sourceTree = "<group>"; };
		8B7855F41933586B00668D51 /* MSCARequestViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = MSCARequestViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/MSCARequestViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855F51933586B00668D51 /* NewUserViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = NewUserViewController.xib; path = Frameworks/CPROCSP.framework/Resources/NewUserViewController.xib; sourceTree = "<group>"; };
		8B7855F61933586B00668D51 /* NewUserViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = NewUserViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/NewUserViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855F71933586B00668D51 /* PaneViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = PaneViewController.xib; path = Frameworks/CPROCSP.framework/Resources/PaneViewController.xib; sourceTree = "<group>"; };
		8B7855F81933586B00668D51 /* PaneViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = PaneViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/PaneViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855F91933586B00668D51 /* RequestSelectionViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = RequestSelectionViewController.xib; path = Frameworks/CPROCSP.framework/Resources/RequestSelectionViewController.xib; sourceTree = "<group>"; };
		8B7855FA1933586B00668D51 /* RequestSelectionViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = RequestSelectionViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/RequestSelectionViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855FB1933586B00668D51 /* RndmBioViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = RndmBioViewController.xib; path = Frameworks/CPROCSP.framework/Resources/RndmBioViewController.xib; sourceTree = "<group>"; };
		8B7855FC1933586B00668D51 /* RndmBioViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = RndmBioViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/RndmBioViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7855FD1933586B00668D51 /* ru.lproj */ = {isa = PBXFileReference; lastKnownFileType = folder; name = ru.lproj; path = Frameworks/CPROCSP.framework/Resources/ru.lproj; sourceTree = "<group>"; };
		8B7855FE1933586B00668D51 /* SelectionViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = SelectionViewController.xib; path = Frameworks/CPROCSP.framework/Resources/SelectionViewController.xib; sourceTree = "<group>"; };
		8B7855FF1933586B00668D51 /* SelectionViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = SelectionViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/SelectionViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B7856001933586B00668D51 /* TemplateSelectionViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = TemplateSelectionViewController.xib; path = Frameworks/CPROCSP.framework/Resources/TemplateSelectionViewController.xib; sourceTree = "<group>"; };
		8B7856011933586B00668D51 /* TemplateSelectionViewControllerIPhone.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = TemplateSelectionViewControllerIPhone.xib; path = Frameworks/CPROCSP.framework/Resources/TemplateSelectionViewControllerIPhone.xib; sourceTree = "<group>"; };
		8B78561B193358E200668D51 /* librdrrtsupcp.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = librdrrtsupcp.dylib; path = Frameworks/CPROCSP.framework/readers/Aktiv/librdrrtsupcp.dylib; sourceTree = "<group>"; };
		DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "icon-product-rutoken-classic.png"; sourceTree = "<group>"; };
		DBE7804615C2C82600963557 /* testiphoneappl.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = testiphoneappl.app; sourceTree = BUILT_PRODUCTS_DIR; };
		DBE7804A15C2C82600963557 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		DBE7804C15C2C82600963557 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		DBE7804E15C2C82600963557 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DBE7804315C2C82600963557 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B7855E51933583400668D51 /* CPROCSP.framework in Frameworks */,
				8B7855E61933583400668D51 /* RDRRtSupCp.framework in Frameworks */,
				8B7855E71933583400668D51 /* RtPcsc.framework in Frameworks */,
				8B7855E81933583400668D51 /* RtPKCS11ECP.framework in Frameworks */,
				8B4C7301192A3A3800EF75CE /* Security.framework in Frameworks */,
				8B2831A91925FD3600A5D204 /* libiconv.dylib in Frameworks */,
				8B2831AA1925FD3600A5D204 /* libz.dylib in Frameworks */,
				501D444218AB6D2800882986 /* libstdc++.dylib in Frameworks */,
				501D443F18AB6AB100882986 /* CoreFoundation.framework in Frameworks */,
				501D442518AB4A6400882986 /* ExternalAccessory.framework in Frameworks */,
				DBE7804B15C2C82600963557 /* UIKit.framework in Frameworks */,
				DBE7804D15C2C82600963557 /* Foundation.framework in Frameworks */,
				DBE7804F15C2C82600963557 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8B6049BC1817F82300F6EAE4 /* testiphoneappl */ = {
			isa = PBXGroup;
			children = (
				8B2830921925F4FB00A5D204 /* CPReader.h */,
				8B2830931925F4FB00A5D204 /* CPReader.m */,
				8B2830941925F4FB00A5D204 /* CryptoPro.h */,
				8B2830951925F4FB00A5D204 /* CryptoPro.m */,
				8B4C7304192B627100EF75CE /* DataLogger.h */,
				8B4C7305192B627100EF75CE /* DataLogger.m */,
				501D443518AB61BA00882986 /* Pkcs11.m */,
				501D443618AB61BA00882986 /* Pkcs11.h */,
				8B6049C11817F82300F6EAE4 /* AppDelegate.h */,
				8B6049C21817F82300F6EAE4 /* AppDelegate.m */,
				501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */,
				8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */,
				8B6049CF1817F82300F6EAE4 /* main.m */,
				8B6049D31817F82300F6EAE4 /* testiphoneappl-Info.plist */,
				8B6049D41817F82300F6EAE4 /* testiphoneappl-Prefix.pch */,
				8B6049D51817F82300F6EAE4 /* ViewController.h */,
				8B6049D61817F82300F6EAE4 /* ViewController.m */,
			);
			path = testiphoneappl;
			sourceTree = "<group>";
		};
		DB4B48DD15C931B20031017C /* Resources */ = {
			isa = PBXGroup;
			children = (
				501D444418AC0D8500882986 /* Default-568h@2x.png */,
				8B7855E91933586B00668D51 /* config.ini */,
				8B7855EA1933586B00668D51 /* CPCAViewController.xib */,
				8B7855EB1933586B00668D51 /* CPCAViewControllerIPhone.xib */,
				8B7855EC1933586B00668D51 /* CPROCertviewViewController.xib */,
				8B7855ED1933586B00668D51 /* CPROCertviewViewControllerIPhone.xib */,
				8B7855EE1933586B00668D51 /* en.lproj */,
				8B7855EF1933586B00668D51 /* kis_1 */,
				8B7855F01933586B00668D51 /* license.enc */,
				8B7855F21933586B00668D51 /* locale */,
				8B7855F31933586B00668D51 /* MSCARequestViewController.xib */,
				8B7855F41933586B00668D51 /* MSCARequestViewControllerIPhone.xib */,
				8B7855F51933586B00668D51 /* NewUserViewController.xib */,
				8B7855F61933586B00668D51 /* NewUserViewControllerIPhone.xib */,
				8B7855F71933586B00668D51 /* PaneViewController.xib */,
				8B7855F81933586B00668D51 /* PaneViewControllerIPhone.xib */,
				8B7855F91933586B00668D51 /* RequestSelectionViewController.xib */,
				8B7855FA1933586B00668D51 /* RequestSelectionViewControllerIPhone.xib */,
				8B7855FB1933586B00668D51 /* RndmBioViewController.xib */,
				8B7855FC1933586B00668D51 /* RndmBioViewControllerIPhone.xib */,
				8B7855FD1933586B00668D51 /* ru.lproj */,
				8B7855FE1933586B00668D51 /* SelectionViewController.xib */,
				8B7855FF1933586B00668D51 /* SelectionViewControllerIPhone.xib */,
				8B7856001933586B00668D51 /* TemplateSelectionViewController.xib */,
				8B7856011933586B00668D51 /* TemplateSelectionViewControllerIPhone.xib */,
				8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */,
				DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		DBE7803B15C2C82600963557 = {
			isa = PBXGroup;
			children = (
				8B78561B193358E200668D51 /* librdrrtsupcp.dylib */,
				8B6049BC1817F82300F6EAE4 /* testiphoneappl */,
				DB4B48DD15C931B20031017C /* Resources */,
				DBE7804915C2C82600963557 /* Frameworks */,
				DBE7804715C2C82600963557 /* Products */,
			);
			sourceTree = "<group>";
		};
		DBE7804715C2C82600963557 /* Products */ = {
			isa = PBXGroup;
			children = (
				DBE7804615C2C82600963557 /* testiphoneappl.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DBE7804915C2C82600963557 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8B2831A71925FD3600A5D204 /* libiconv.dylib */,
				8B2831A81925FD3600A5D204 /* libz.dylib */,
				501D444118AB6D2800882986 /* libstdc++.dylib */,
				8B7855E11933583400668D51 /* CPROCSP.framework */,
				8B7855E21933583400668D51 /* RDRRtSupCp.framework */,
				8B7855E31933583400668D51 /* RtPcsc.framework */,
				8B7855E41933583400668D51 /* RtPKCS11ECP.framework */,
				8B4C7300192A3A3800EF75CE /* Security.framework */,
				501D443E18AB6AB100882986 /* CoreFoundation.framework */,
				DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */,
				DBE7804A15C2C82600963557 /* UIKit.framework */,
				DBE7804C15C2C82600963557 /* Foundation.framework */,
				DBE7804E15C2C82600963557 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DBE7804515C2C82600963557 /* testiphoneappl */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DBE7807C15C2C82600963557 /* Build configuration list for PBXNativeTarget "testiphoneappl" */;
			buildPhases = (
				50C875AB18BCA95A003E5E19 /* ShellScript */,
				DBE7804415C2C82600963557 /* Resources */,
				DBE7804215C2C82600963557 /* Sources */,
				DBE7804315C2C82600963557 /* Frameworks */,
				8B2831AD192600DA00A5D204 /* Run Script */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = testiphoneappl;
			productName = testiphoneappl;
			productReference = DBE7804615C2C82600963557 /* testiphoneappl.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DBE7803D15C2C82600963557 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0460;
				ORGANIZATIONNAME = "Aktiv Co";
			};
			buildConfigurationList = DBE7804015C2C82600963557 /* Build configuration list for PBXProject "testiphoneappl" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				ru,
			);
			mainGroup = DBE7803B15C2C82600963557;
			productRefGroup = DBE7804715C2C82600963557 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DBE7804515C2C82600963557 /* testiphoneappl */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DBE7804415C2C82600963557 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B78561C193358E200668D51 /* librdrrtsupcp.dylib in Resources */,
				8B7856021933586B00668D51 /* config.ini in Resources */,
				8B7856031933586B00668D51 /* CPCAViewController.xib in Resources */,
				8B7856041933586B00668D51 /* CPCAViewControllerIPhone.xib in Resources */,
				8B7856051933586B00668D51 /* CPROCertviewViewController.xib in Resources */,
				8B7856061933586B00668D51 /* CPROCertviewViewControllerIPhone.xib in Resources */,
				8B7856071933586B00668D51 /* en.lproj in Resources */,
				8B7856081933586B00668D51 /* kis_1 in Resources */,
				8B7856091933586B00668D51 /* license.enc in Resources */,
				8B78560B1933586B00668D51 /* locale in Resources */,
				8B78560C1933586B00668D51 /* MSCARequestViewController.xib in Resources */,
				8B78560D1933586B00668D51 /* MSCARequestViewControllerIPhone.xib in Resources */,
				8B78560E1933586B00668D51 /* NewUserViewController.xib in Resources */,
				8B78560F1933586B00668D51 /* NewUserViewControllerIPhone.xib in Resources */,
				8B7856101933586B00668D51 /* PaneViewController.xib in Resources */,
				8B7856111933586B00668D51 /* PaneViewControllerIPhone.xib in Resources */,
				8B7856121933586B00668D51 /* RequestSelectionViewController.xib in Resources */,
				8B7856131933586B00668D51 /* RequestSelectionViewControllerIPhone.xib in Resources */,
				8B7856141933586B00668D51 /* RndmBioViewController.xib in Resources */,
				8B7856151933586B00668D51 /* RndmBioViewControllerIPhone.xib in Resources */,
				8B7856161933586B00668D51 /* ru.lproj in Resources */,
				8B7856171933586B00668D51 /* SelectionViewController.xib in Resources */,
				8B7856181933586B00668D51 /* SelectionViewControllerIPhone.xib in Resources */,
				8B7856191933586B00668D51 /* TemplateSelectionViewController.xib in Resources */,
				8B78561A1933586B00668D51 /* TemplateSelectionViewControllerIPhone.xib in Resources */,
				8B4C7307192B920500EF75CE /* logo-product-rutoken.png in Resources */,
				8B4C7308192B920500EF75CE /* icon-product-rutoken-classic.png in Resources */,
				8B4C72FB192A320C00EF75CE /* MainStoryboard_iPad.storyboard in Resources */,
				8B4C72FC192A320C00EF75CE /* MainStoryboard_iPhone.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		50C875AB18BCA95A003E5E19 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/bash;
			shellScript = "if [ ! -e \"${SRCROOT}/Frameworks/RtPcsc.framework\" ]; then\n    if [ -e \"${SRCROOT}/../../../../Libs/ios/pcsc/RtPcsc.framework\" ]; then\n        ln -sf \"${SRCROOT}/../../../../Libs/ios/pcsc/RtPcsc.framework\" \"${SRCROOT}/Frameworks/RtPcsc.framework\"\n    fi\nfi\n\nif [ ! -e \"${SRCROOT}/Frameworks/RtPKCS11ECP.framework\" ]; then\n    if [ -e \"${SRCROOT}/../../../../Libs/ios/pkcs11-sm-cryptopro/static/RtPKCS11ECP.framework\" ]; then\n    ln -sf \"${SRCROOT}/../../../../Libs/ios/pkcs11-sm-cryptopro/static/RtPKCS11ECP.framework\" \"${SRCROOT}/Frameworks/RtPKCS11ECP.framework\"\n    fi\nfi\n\nif [ ! -e \"${SRCROOT}/Frameworks/RDRRtSupCp.framework\" ]; then\nif [ -e \"${SRCROOT}/../../../../Libs/ios/rtsupcp/RDRRtSupCp.framework\" ]; then\nln -sf \"${SRCROOT}/../../../../Libs/ios/rtsupcp/RDRRtSupCp.framework\" \"${SRCROOT}/Frameworks/RDRRtSupCp.framework\"\nfi\nfi\n\nif [ ! -e \"${SRCROOT}/Frameworks/RtPcsc.framework\" ]; then\necho \"Error! No RtPCSC.framework in ${SRCROOT}/Frameworks directory! Exit!\"\nexit 1\nfi\nif [ ! -e \"${SRCROOT}/Frameworks/RtPKCS11ECP.framework\" ]; then\necho \"Error! No RtPKCS11ECP.framework in ${SRCROOT}/Frameworks directory! Exit!\"\nexit 1\nfi\nif [ ! -e \"${SRCROOT}/Frameworks/CPROCSP.framework\" ]; then\necho \"Error! No CPROCSP.framework in ${SRCROOT}/Frameworks directory! Exit!\"\nexit 1\nfi\nif [ ! -e \"${SRCROOT}/Frameworks/RDRRtSupCp.framework\" ]; then\necho \"Error! No RDRRtSupCp.framework in ${SRCROOT}/Frameworks directory! Exit!\"\nexit 1\nfi";
		};
		8B2831AD192600DA00A5D204 /* Run Script */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Run Script";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "${SRCROOT}/Frameworks/CPROCSP.framework/ConfigureApplication\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DBE7804215C2C82600963557 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				501D443718AB61BA00882986 /* Pkcs11.m in Sources */,
				501D442C18AB514F00882986 /* AppDelegate.m in Sources */,
				501D442F18AB514F00882986 /* ViewController.m in Sources */,
				501D442618AB50A000882986 /* main.m in Sources */,
				8B2830961925F4FB00A5D204 /* CPReader.m in Sources */,
				8B2830971925F4FB00A5D204 /* CryptoPro.m in Sources */,
				8B4C7306192B627100EF75CE /* DataLogger.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				501D442818AB50BD00882986 /* en */,
			);
			name = MainStoryboard_iPad.storyboard;
			sourceTree = "<group>";
		};
		8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8B6049CC1817F82300F6EAE4 /* en */,
			);
			name = MainStoryboard_iPhone.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DBE7807A15C2C82600963557 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				ONLY_ACTIVE_ARCH = YES;
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv7 armv7s";
			};
			name = Debug;
		};
		DBE7807B15C2C82600963557 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VALID_ARCHS = "armv7 armv7s";
			};
			name = Release;
		};
		DBE7807D15C2C82600963557 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					armv7,
					armv7s,
				);
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libstdc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				DEAD_CODE_STRIPPING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/Frameworks",
				);
				GCC_ENABLE_CPP_EXCEPTIONS = NO;
				GCC_ENABLE_CPP_RTTI = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "testiphoneappl/testiphoneappl-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "testiphoneappl/testiphoneappl-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/Frameworks/CPROCSP.framework/readers/Aktiv\"",
				);
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = armv7;
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		DBE7807E15C2C82600963557 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					armv7,
					armv7s,
				);
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libstdc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				DEAD_CODE_STRIPPING = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/Frameworks",
				);
				GCC_ENABLE_CPP_EXCEPTIONS = NO;
				GCC_ENABLE_CPP_RTTI = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "testiphoneappl/testiphoneappl-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "testiphoneappl/testiphoneappl-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/Frameworks/CPROCSP.framework/readers/Aktiv\"",
				);
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = armv7;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DBE7804015C2C82600963557 /* Build configuration list for PBXProject "testiphoneappl" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DBE7807A15C2C82600963557 /* Debug */,
				DBE7807B15C2C82600963557 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
		DBE7807C15C2C82600963557 /* Build configuration list for PBXNativeTarget "testiphoneappl" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DBE7807D15C2C82600963557 /* Debug */,
				DBE7807E15C2C82600963557 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
/* End XCConfigurationList section */
	};
	rootObject = DBE7803D15C2C82600963557 /* Project object */;
}
